Skip to navigation

Close Out Shipment

Finalizes the shipment process by marking a package or set of packages as ready for dispatch, effectively ending the consolidation stage.

Authentication

AuthorizationBearer
Find your Client ID and Secret on your app info page. 1. Select "Try It" 2. In the Security section enter your Client ID and Secret 3. Select "Request Token" 4. Enter any additional information in the Body and Parameters sections 5. Select "Send" to execute your API request"

Path parameters

shipment-gccnstringRequiredformat: "^[A-Za-z0-9]{11}$"<=11 characters
The unique identifier of the shipment to close Out. It also known as GCCN.
versionenumRequiredDefaults to v1
Indicates WorldEase Shipment Management API to display the new release features
Allowed values:

Headers

transIdstringRequiredformat: "^[a-fA-F0-9\-]+$"=32 characters
Client generated id which is treated as the Transaction ID
transactionSrcstringRequired<=512 characters

An identifier of the client/source application that is making the request.Length 512

Request

This endpoint expects an object.
shipperAccountNumberstringRequired
This is the unique account number associated with the Shipper. It is also known as UPS Shipper Account Number

Response

Request accepted
transIdstringformat: "^[a-fA-F0-9\-]+$"=32 characters
Client generated id which is treated as the Transaction ID
labelobject
This will contain master shipment label

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error